Michael
T.
Edwardes
Ursprungligt koncept, mycket av den ursprungliga källkoden. Projektadministration
mte@users.sourceforge.net
Thomas
Baumgart
Utgivningsledare och de-facto underhåll, kärnprogrammet, projektadministration
ipwizard@users.sourceforge.net
Tony
Bloomfield
GnuCash-import, databasstöd.
tonybloom@users.sourceforge.net
Robert
Wadley
Grafiker: ikoner, startskärm, hemvy, skärmbilder.
robntina@users.sourceforge.net
Alvaro
Soliverez
Prognos, rapporter.
asoliverez@users.sourceforge.net
Fernando
Vilas
Databasstöd.
fvilas@users.sourceforge.net
Cristian
Oneț
Programfixar och insticksprogram.
onet.cristian@gmail.com
Jack
H.
Ostroff
Dokumentation.
ostroffjh@users.sourceforge.net
Felix
Rodriguez
Projektadministration, tidigare versioner.
frodriguez@users.sourceforge.net
Kevin
Tambascio
Ursprungligt stöd för investeringar.
ktambascio@users.sourceforge.net
kmymoney
1
&kmymoney;
Körbara program

# `kmymoney`

hemekonomihanteringsprogrammet för &kde;

    kmymoney Allmänna väljareQt-väljare KDE-väljare Väljare Fil

## Beskrivning

&kmymoney; är hemekonomihanteringsprogrammet för &kde;-miljön. Det tillhandahåller alla funktioner som behövs för att balansera checkar, hantera personliga lån och kategorisera inkomster och utgifter med ett grafiskt användargränssnitt som påminner om ett checkhäfte.

## Väljare

Fil

  fil att öppna

`-n`

  Starta utan att öppna en fil

`--help`

  Visa hjälp om väljare

`--help-qt`

  Visa Qt-specifika väljare

`--help-kde`

  Visa KDE-specifika väljare

`--help-all`

  Visa alla väljare

`--author`

  Visa information om upphovsman

`-v, --version`

  Visa versionsinformation

`--license`

  Visa licensinformation

## Miljö

$`KDE_LANG`

  Språkinställningen att använda. Alternativet gör det möjligt att ställa in en annan språkmiljö för ett program än det normala. Det riktiga språkpaketet för detta språk måste vara installerat för att alternativet ska fungera. Det normala språket när inget är inställt är en_US. För att bestämma ett språk, slås följande resurser upp, i tur och ordning: `KDE_LANG`, inställningsfil, `LC_CTYPE`, `LC_MESSAGES`, `LC_ALL`, `LANG`.

$`KDE_UTF8_FILENAMES`

  Anta att alla filnamn har formatet UTF-8 oavsett de nuvarande språkinställningarna. Annars definieras filnamnsformat av språket.

$`KDE_MULTIHEAD`

  Om variabeln har värdet true, är skärmläget med flera skärmar aktiverat. KDE:s skärm delas mellan mer än en bildskärm.

$`DISPLAY`

  Anger X-skärmen där KDE körs.

$`SESSION_MANAGER`

  Sessionshanteraren att använda. Alternativet ställs automatiskt in av KDE, och är en nätverkssökväg till sessionshanterarens uttag.

$`HOME`

  Sökväg till den nuvarande användarens hemkatalog.

$`KDEHOME`

  KDE:s inställningskatalog per användare.

## Se också

Den fullständiga dokumentationen av &kmymoney; underhålls som en handbok i Docbook. Om programmet &khelpcenter; är riktigt installerat på datorn, ska kommandot ``khelpcenter` `help:/kmymoney`` ge tillgång till den fullständiga handboken. Som alternativ kan man bläddra i handboken med &konqueror;, genom att ange webbadressen help:/kmymoney.